package com.sifang.modules.partner.utils;

import java.util.List;

public class HuaRongStatusFormVo {

    private List<HuaRongCustomer> customerList;

    public List<HuaRongCustomer> getCustomerList() {
        return customerList;
    }

    public void setCustomerList(List<HuaRongCustomer> customerList) {
        this.customerList = customerList;
    }
}
